﻿a {
	color: #b3b3b3;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
html {
	background: #505050 url('../Images/bg.png') repeat center top;
}
body {
	width: 980px;
	margin: 10px auto 0;
	color: #b3b3b3;
}
#header {
	width: 100%;
	height: 128px;
}
#header .head {
	position: relative;
	height: 93px;
	background: url('../Images/head.png');
}
#logo {
	display: block;
	position: absolute;
	top: 5px;
	left: 20px;
	width: 220px;
	height: 83px;
	background: url('../Images/logo.png') no-repeat;
	text-indent: -9999em;
}
#topNav {
	position: absolute;
	top: 20px;
	right: 20px;
	padding-right: 20px;
	background: url('../Images/topNav.png') no-repeat right top;
}
#topNav li {
	display: inline;
	padding: 0 10px;
	border-left: 1px solid #ccc;
}
#topNav li.first {
	border: none;
}
#topSearch {
	position: absolute;
	right: 10px;
	bottom: 10px;
	height: 20px;
}
#topSearch form {
	position: relative;
	width: 230px;
	height: 20px;
}
#topSearch #text {
	position: absolute;
	top: 0;
	left: 0;
	width: 160px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #383838;
	background: #d7d7d7;
}
#topSearch #submit {
	position: absolute;
	top: 0;
	right: 10px;
	width: 54px;
	height: 20px;
	border: none;
	background: url('../Images/topSearch.png') no-repeat;
}
#nav {
	width: 960px;
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
	background: #fff url('../Images/nav.png') no-repeat;
}
#nav li {
	float: left;
}
#nav li a {
	display: block;
	float: left;
	padding: 0 11px;
	font-size: 15px;
	line-height: 35px;
	color: #333;
}
#nav li.active a,
#nav li a:hover {
	background: #fc7407;
	color: #fff;
	text-decoration:none;
}
#main {
	margin: 10px auto;
	padding-bottom: 10px;
	background: url('../Images/mainBg.png') repeat-y center top;
}
#side {
	float: left;
	width: 225px;
}
#content {
	float: right;
	width: 735px;
	padding-right: 10px;
	_padding-right: 5px;
}
.box {
	margin-top: 5px;
	background: #282828;
	border: 1px solid #474747;
}
#side .box {
	width: 210px;
	margin-left: 5px;
}
#signSide {
	width: 100%;
	height: 114px;
	background: #292929;
}
#signSide form {
	width: 90%;
	margin: 10px auto;
}
#signSide table {
	margin-left:10px;
	border-bottom: 1px solid #2f2f2f;
}
#signSide table .title {
	padding: 0 5px 5px 0;
	text-align: right;
}
#signSide input{
	border:solid 1px #ccc;
	height:15px; 
	background:#666; 
	color:#eee; 
	margin:0 5px 5px 0;
}

#signSide .code {
	width: 60px;
}
#signSide td img {
	position: relative;
	top: -2px;
	left: 5px;
}
#signSide div {
	margin:0 8px;
	padding-top: 5px;
	border-top: 1px solid #5d5d5d;
}
#signSide .signBtn {
	display: block;
	width: 57px;
	height: 21px;
	background: url('../Images/signbtn.png') no-repeat;
	text-align: center;
}
#signSide #login {
	float: left;
	margin-left: 20px;
}
#signSide #register {
	float: right;
	margin-right: 20px;
}
#side h3 {
	font-size: 14px;
	text-align: center;
	font-weight: normal;
}
#proSide, #aboutSide {
	background: #424242;
}
#proSide #leftFlash {
	width: 200px;
	height: 126px;
	border: 1px solid #333;
}
#proSide .title,
#aboutSide .title,
#knowSide .title,
#hotSide .title {
	height: 36px;
	background: url('../Images/proSideHead.png') no-repeat left top;
	line-height: 36px;
	font-size: 16px;
	color: #ea5435;
}
#proSide .title p {
	background: url('../Images/proSideTitle.png') no-repeat center 12px;
	text-indent: -9999em;
}
#aboutSide .title p {
	background: url('../Images/aboutSideTitle.png') no-repeat center 12px;
	text-indent: -9999em;
}
#knowSide .title p {
	background: url('../Images/knowSideTitle.png') no-repeat center 12px;
	text-indent: -9999em;
}
#hotSide .title p {
	background: url('../Images/hotSideTitle.png') no-repeat center 12px;
	text-indent: -9999em;
}
#proSide li.menuList {
	padding-bottom: 5px;
	background: url('../Images/proSideBorder.png') no-repeat center 30px;
}
#aboutSide li.menuList {
	padding-bottom: 10px;
	background: url('../Images/proSideBorder.png') no-repeat center 30px;
}
#proSide li.menuList span, #aboutSide li.menuList span {
	padding:7px 5px 0;
	float: left;
}
#proSide a.menuLink {
	overflow: hidden;
	display: block;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}
#aboutSide a.menuLink {
	overflow: hidden;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}
#proSide li.active a.menuLink, #aboutSide li.active a.menuLink,
#proSide a.menuLink:hover, #aboutSide a.menuLink:hover {
	color: #fff;
	font-weight: bold;
	background-position: left -28px;
}
#proSide li.menuList ul {
	margin: 10px 0 0 20px;
}
#proSide li.menuList li a {
	overflow: hidden;
	display: block;
	width: 130px;
	height: 23px;
	padding: 0 5px;
	margin: 5px 0;
	line-height: 23px;
	color: #3CF;
	border-bottom: 1px #666 dashed;
}
#proSide li.menuList li.active a,
#proSide li.menuList li a:hover {
	background: #3c91d0;
	color: #fff;
	border-bottom:none;
}
#side .moreSide,
#qaSide {
	border: 1px solid #313131;
	background: #424242;
}
#footer {
	background: #282828;
}
#footer .wrap {
	padding: 10px 0;
	text-align: center;
}
#links {
	padding-bottom: 5px;
	background: url('../Images/linksBorder.png') no-repeat center bottom;
}
#links ul {
	height: 27px;
	line-height: 27px;
	background: url('../Images/linksTitle.png') no-repeat 10px 0;
	text-align: left;
	text-indent: 110px;
}
#links li {
	display: inline;
	margin: 0 5px;
	font-size: 14px;
}
#bottomNav li {
	display: inline;
	margin: 0 15px;
}
#copyRight {
	margin-top: 5px;
	padding-top: 10px;
	background: url('../Images/footerBorder.png') no-repeat center top;
}
#side .moreSide ul {
	width: 90%;
	margin: 10px auto 0;
}
#side .moreSide li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #666;
}
#knowSide li p {
	margin-bottom: 5px;
	color: #666;
}
#knowSide li a.more {
	float: right;
}
#qaSide {
	padding-bottom: 20px;
}
#qaSide h3 {
	height: 33px;
	background: url('../Images/qaSideTitle.png') no-repeat center top;
	text-indent: -9999em;
}
#qaSide p {
	width: 90%;
	margin: 0 auto;
}
#qaSide p.border {
	padding: 10px 0;
	background: url('../Images/qaSideBorder.png') no-repeat center bottom;
}
#qaSide p a {
	margin-right: 10px;
	padding-left: 22px;
	background: url('../Images/qaSideIcon.png') no-repeat left 3px;
}
#qaSide p a#delivery {
	background-position: left -20px;
}
#qaSide p a#terms {
	background-position: left -45px;
}
.proList ul {
	width: 100%;
	margin: 0 auto;
}
.proList li {
	float: left;
	width: 220px;
	margin: 10px 8px;
	text-align: center;
}
#side .proList li {
	width: 160px;
}
.proList li p a {
	overflow: hidden;
	display: block;
	height: 1.5em;
}
.proList li span.oldPrice {
	text-decoration: line-through;
}
.proList li p.newPrice {
	color: #ff9f44;
	font-size: 16px;
}
.proList li img {
	border: 3px solid #9f9f9f;
}
#content #index_flash{
	margin-top: 5px;
	padding: 8px 0 0 7px;
	width: 727px;
	height: 222px;
	background: url('../Images/index_flash01_bg.jpg') no-repeat;
}

.index_AD {
	border: 1px solid #9f9f9f;
}
#content h3.title {
	position: relative;
	top: 10px;
	height: 36px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
	line-height: 36px;
	color: #7ab6fe;
	font-size: 20px;
	font-weight: normal;
}
#content h3.title span {
	position: absolute;
	top: 0;
	right: 20px;
	font-size: 12px;
}
#content h3.title a,
#content h3.title span {
	font-size: 12px;
	color: #FF9F44;
}
#content h3.title a {
	margin: 0 5px;
}
a.more {
	display: block;
	width: 36px;
	height: 11px;
	background: url('../Images/more.png') no-repeat;
	text-indent: -9999em;
}
#content h3.title a.more {
	margin-top: 15px;
}
.proList h3.title strong {
	padding-left: 10px;
	color: #479df1;
	font-size: 16px;
}
#content .proList {
	padding-bottom: 10px;
}
